Intel Security
open

개요

Not all database security solutions are equal

솔루션 개요 읽기

잠재적 데이터베이스 보안 약점 찾기

McAfee Vulnerability Manager for Databases는 네트워크의 데이터베이스를 자동으로 탐색하고 최신 패치 적용 여부를 결정하며 취약한 암호, 기본 계정 및 기타 공통 위협과 같은 일반적인 약점이 있는지 테스트합니다. 또한 Oracle, SQL Server, DB2 및 MySQL과 같은 선도적인 데이터베이스 시스템을 대상으로 4,700번 이상의 취약성 점검을 실시합니다.

McAfee Vulnerability Manager for Databases는 독립형 데이터베이스 취약성 스캐너 또는 McAfee Data Center Security Suite for Databases의 일부로 사용할 수 있습니다.

데이터시트 다운로드 무료 평가판

단일 플랫폼을 통해 가시성 확대

최고의 수준으로 데이터베이스 보안 상태 파악

네트워크의 데이터베이스를 자동으로 탐색하여 위험이 존재하는 위치나 위반 등을 최소화할 수 있는 방법을 명확하게 파악합니다.

4,700번 이상의 보안 검증에 대한 액세스 확보

버전/패치 레벨, 변경된 객체, 수정된 권한 및 공통 해커 도구로부터 포렌직 추적 등 중요한 기준에 관해 가장 널리 사용되는 데이터베이스 플랫폼 및 보고에 대한 포괄적인 최신 점검 서비스를 제공합니다.

신속하고 효율적으로 암호 점검

데이터베이스 취약성 스캐너는 다양한 기법을 통해 데이터베이스 성능에 영향을 주지 않도록 로컬 분석 데이터를 다운로드하여 취약한 공유 암호(예: SHA-1, MD5 및 DES)를 탐지합니다.

즉시 사용할 수 있는 사용자 지정 컴플라이언스 보고서 보기

데이터베이스 관리자(DBA), 개발자 및 InfoSec 사용자 등 관련자를 대상으로 하는 특정 보고서는 물론 PCI DSS 및 다른 규정에 대한 보고서를 확인합니다.

보안 관리 중앙 집중화

McAfee Vulnerability Manager for Databases는 McAfee ePolicy Orchestrator로 관리되므로 수천 가지의 데이터베이스에 대한 중앙 관리 방식의 보고 및 요약 정보를 제공합니다.

전용 데이터베이스 보안 솔루션을 배포해야 하는 상위 5가지 이유

솔루션 개요 읽기

리소스

시스템 사양

다음은 최소 시스템 요건만을 나타낸 것입니다. 실제 사양은 사용자 운영 환경의 특성에 따라 다릅니다.

Standalone Management Server Operating System

  • 2 GB RAM
  • 1 GB free disk space
  • Microsoft Windows Server 2003 with Service Pack 2 (SP2) and later, or RedHat/Centos 5 and later

Backend Database

  • 2 GB RAM
  • 1 GB free disk space
  • Microsoft SQL Server 2005 with SP1 and later, or Oracle 9i and later

Browser (for management access)

  • Firefox 2.0 and later
  • Microsoft Internet Explorer 7.0 and later
  • Chrome

McAfee ePO Management

  • ePO 5.0 and later
  • McAfee Agent 4.8 with SP2 and later

Supported Databases for Scanning

  • Oracle 8i or later
  • Microsoft SQL Server 2000 or later
  • Microsoft SQL Azure
  • IBM DB2 8.1 or later for Linux, Unix, and Windows
  • MySQL version 4.0 or later
  • PostgreSQL version 8.3 or later
  • Sybase ASE version 12.5 or later
  • SAP HANA v1 and later
  • Teradata v12, v13, v14 — Database discovery, sensitive data discovery, custom checks, and password cracking
  • Informix v10.0, v11.1, v11.5, v11.7 — Database discovery, sensitive data discovery and custom checks